@charset "UTF-8";
/* CSS Document */

*, ::after, ::before {
	box-sizing: border-box;
	border-width: 0;
	border-style: solid;
	border-color: currentColor;
	text-decoration: none;
}

html, body, h1, h2, h3, ul, li, p, figure, picture {
	padding: 0;
	margin: 0;
	font-weight: normal;
	list-style: none;
	line-height: normal;
}

@font-face {
	font-family: 'im';
	src: url('im.ttf') format('truetype');
}
body {
	font-family: system-ui, -apple-system, 'Segoe UI', Roboto, Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji';
	font-size: 15px;
	overflow: hidden;
	color: #1e3157;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a {
	color: #1e3157;
	transition: all .5s ease;
}
a:hover, a.active {
	color: #7BB1DE;
}

.sb {
	letter-spacing: 2px;
	font-size: 13px;
}
h1 {
	font-size: 35px;
	font-weight: 400;
}
h2 {
	font-size: 25px;
	font-weight: 400;
}

input, textarea {
	border: 1px solid #DDD;
	padding: 10px 16px 13px;
	width: 100%;
	border-radius: 4px;
}
.f {display: flex;justify-content: space-between;}
.g {display: grid;grid-template-columns: repeat(20, 1fr);grid-column-gap: 1vw;}
.eins {grid-column: 1/10;}
.zehn {grid-column: 11/21;}
.lng {grid-column: 1/21;}
.h {overflow: hidden;}
.b {display: block;}
picture, img {
	display: block;
	width: 100%;
	height: auto;
}
.u {text-transform: uppercase;}

.at {
	position: relative;
	opacity: 0;
	transform: translate(0px, 50px);
	transition: opacity 1s ease, transform 1s ease;
	will-change: opacity, transform;
}
.at.show {
	opacity: 1;
	transform: translate(0px, 0px);
	transition-delay: calc(200ms * var(--char-index));
}
.bd {
	position: relative;
	justify-content: center;
	align-items: center;
	height: 750px;
	}	


.ab {
    position: relative;
    overflow: hidden;
	transform: scale3d(1.1, 1.1, 1.1);
	filter: blur(15px);
	transition:  all 1.5s ease;
	transition-delay: .6s;
	will-change: transform;
	width: 100%;
}
.ab.show {
	transform: scale3d(1, 1, 1)	;
	filter: blur(0px);
	}


.bd:before {
	content: "";
	width: 100%;
	transform: scale3d(1, 1, 1);
	transform-origin: 50% 0%;
	inset:0;
	position: absolute;
	background-color: #edf1f5;
	z-index: 1;
	transition: transform 1s cubic-bezier(.77, 0, .175, 1);;
	transition-delay: .5s;
	will-change: transform;
}
.bd.show:before {
	transform: scale3d(1, 0, 1);
	transform-origin: 50% 0%;
	}

	
.kz {
	position: relative;
	padding-left: 55px;
}
.kz:before {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	height: .1px;
	background-color: #194f85;
	transition: width 1s;
	transition-delay: .8s;
	width: 0px;
}
.kz.show:before {
	width: 30px;
}
.kz.w:before {
	background-color: #FFF;
}

.al {
	margin: 15px 0;
	display: block;
	padding: 0;
	border: none;
	border-top: 1px solid #1e3157;
	opacity: 0.2;
	height: 1px;
	width: 0%;
	transition: width 2s cubic-bezier(.77, 0, .175, 1);
	transition-delay: 1s;
}
.al.show {
	width: 100%;
}
.al.w {
	border-top: 1px solid #FFF;
}

.abc {
	background-color: #F3F7FB;
	opacity: 0;
	transition: opacity 1s ease;
	will-change: opacity;
}
.abc.show {
	opacity: 1;
	transition-delay: 0.5s;
}
.sm {
	padding: 15px 0 0 0;
}
/* kontent */
.hd {
	font-size: 0.76rem;
	letter-spacing: .12rem;
	align-items: center;
	backdrop-filter: blur(20px);
	background-color: hsla(0, 0%, 100%, 0.6);
	padding: 0px 40px;
	line-height: 60px;
	position: fixed;
	top: 0;
	transition: top 0.5s ease-in-out;
	width: 100%;
	z-index: 2;
}

.hd.auf {
	top: -4rem;
}
.mn ul {
	gap: 25px;
}
/* startseite */
.str {
	position: relative;
	z-index: 0;
	height: 125vw;
	overflow: hidden;
}

.strb {
	position: relative;
	height: 100%;
}
.strb picture, .strb img {
	width: 100%;
	height: auto;
}
.grids {
	width: 100%;
	height: 100%;
	position: absolute;
	inset: 0;
	z-index: 0;
	grid-template-columns: 1fr 1fr 1fr 1fr ;
	grid-column-gap: 0vw;
	opacity: .3;
}

.grids div {
	background-color: #194f85;
	width: 100%;
	height: auto;
}
.strvs {
    inset: 0;
    position: absolute;
}
.strvm {
	position: absolute;
	width: auto;
	top: 3%;
	right: 5%;
	transition: transform 20s ease-out;
	z-index: 0;
}
.strvs::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	bottom: 0;
	background: linear-gradient(90deg, rgba(5,69,116,.8) 0%, rgba(5,69,116,0) 60%);
	z-index: 2;
	opacity: 1;
}
.strvs::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	bottom: 0;
	background: linear-gradient(0deg, rgba(5,69,116,1) 0%, rgba(5,69,116,0) 80%);
	z-index: 2;
	opacity: 1;
}
.strt {
    position: relative;
    z-index: 1;
    margin: 0 8vw;
    align-items: flex-start;
    box-sizing: border-box;
	color: #FFF;
}
.strt .tit {
	letter-spacing: 5px;
	font-size: 15px;
	margin-bottom: 10px;
    grid-column: 1/10;
    max-width: 40vw;
    margin-top: 35vw;
}
.strt h1 {
	/*font-family: 'im', sans-serif;*/
	font-weight: bold;
	font-size: 100px;
	line-height: 110px;
	letter-spacing: 5px;
    margin: 1vw 0 0;
    grid-column: 1/15;
	overflow: visible;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
	padding-bottom: 25px;
	transition-delay: calc(100ms * var(--char-index));
}
/* praxis */
.wlk {
	background-color: #edf1f5;
	padding: 15% 40px;
	letter-spacing: 2px;
}
.wlk .u {
	margin-bottom: 15px;
}
.upm {
    padding: 100px 40px 100px 40px;
}
.upma {
	margin-bottom: 100px;
}
.oz {
    margin: 10px 0px 50px 0px;
    padding: 100px 50px;
	
	
}
.ozm {
	grid-column: span 4;
	padding: 50px 0;
}
.heute .al {
	position: relative;
	border-top: none;
}
.heute .al:after, .heute .al:before {
  content: '';
  position: absolute;
  width: 0;
  height: 1px;
  display: block;
  left: 0;
  top:0;
  background: #0b72e6;
  animation-name: underline;
  animation-duration: 3s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}
.heute .al:before {
    animation-delay: 1.4s;
}

@keyframes underline {
  0% {
    width: 0;
    left: 0;
  }
  50% {
    width: 100%;
    left: 0;
  }
  100% {
    width: 0;
    left: 100%;
  }
}


/* team */
.tm {
    padding: 0 40px;
}
.vs .eins {
    grid-column: 1/8;
}
.vst {
    grid-column: 8/21;
    padding: 50px 100px 50px 200px;;
    align-items: flex-start;
    justify-content: space-between;
    flex-flow: column;
    text-align: left;
  	background-image: radial-gradient(#DDD 1px,transparent 0);
  	background-size: 20px 20px;
}
.vrst {
	margin: 100px 0;
}
.vsb .bd {
	height: 650px;
}
.vsb img {
	width: auto;
	height: 800px;
}
.ma {
	flex-wrap: nowrap;
	gap:15px;
	margin: 100px 0 15px 0;
}
.ma::-webkit-scrollbar {
    display: none;
}
.mamk img {
	width: 130%;
}
.mamk.bd {
	height: 400px;
}
.nm {
	margin-top: 15px;
}
/* patienteninfo */
.pi {
    padding: 200px 50px;
    margin: 0px 40px 50px 40px;
    background: #194f85;
    color: #FFF;
	}
.pi .eins {
    grid-column: 1/4;
}
.pim {
	position: relative;
	}
.pim.es, .pim.dr  {
    grid-column: 8/13;
}
.pim.zw, .pim.vr  {
    grid-column: 15/20;
}
.pim.dr, .pim.vr {
	margin-top: 100px;	
	}
.pim .sb {
	font-weight: bold;
	font-size: 15px;
	}
/* leistungsspektrum */
.ls {
	padding: 0 40px;
}
.ls h2 {
    padding: 100px 0;
}
.lspk {
	margin: 50px 0;
	gap:50px 0px;
}
.lspk .sb {
	grid-column: 1/7;
}
.lshdb {
	gap: 10px;
	margin: 50px 0;
}

/* anfahrt */
.af {
	padding: 100px 40px;
	margin: 0px auto;
	background: rgb(237,241,245);
	background: linear-gradient(0deg, rgba(237,241,245,1) 0%, rgba(255,255,255,0) 100%);
}
.anf {
	height: 750px;
}
#map {
	position: relative;
	width: 100%;
	height: 800px;
}
.ol-layer::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgb(123,177,222);
	background: radial-gradient(circle, rgba(123,177,222,0) 0%, rgba(25,79,133,1) 100%);
	z-index: 1;
	opacity: 0.3;
}
.marker {
	width: 15px;
	height: 15px;
	border-radius: 100%;
	border: 2px solid #FFF;
	z-index: 2;
}
.marker:before, .marker:after {
	content: "";
	position: absolute;
	width: 11px;
	height: 11px;
	background-color: #34a8eb;
	border-radius: 100%;
}
.marker:before {
	animation: blip1 2s infinite;
}
.marker:after {
	animation: blip2 4s infinite;
}
@keyframes blip1 {
 to {
 transform: scale(15);
 opacity: 0;
}
}
.ol-control {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.ol-zoom {
	top: 40%;
	right: 20px;
}
.ol-zoom button {
	position: relative;
	display: block;
	margin: 1px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	height: 40px;
	width: 60px;
	background-color: #edf1f5;
	border: none;
	cursor: pointer;
	z-index: 1;
}
.ol-zoom button:after {
	bottom: 0;
	content: "";
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	background: #194f85;
	transform: scaleY(0);
	transform-origin: top center;
	transition: transform .5s cubic-bezier(.4, 0, 0, 1);
	z-index: -1;
}
.ol-zoom button:hover {
	color: #FFF;
	border: none;
}
.ol-zoom button:hover:after {
	transform: scaleY(1);
	transform-origin: bottom center;
}
.ol-attribution.ol-uncollapsible button, .ol-rotate {
	display: none
}
.amk {
	justify-content: space-between;
	padding: 50px 0px;
}
.afk {
	margin-top: 50px;
}
.afk div.sb {
	grid-column: span 8;
}
.afk div {
	grid-column: span 6;
}
/* kontakt */
.kt {
	padding: 200px 13%;
}
.ktb {
	gap:5px;
	margin-bottom: 25px;
}
.ktb .bd {
	height: 200px;
}
.ktb picture img, .ktb img {
	width: 110%;
}

.kt .sb {
	margin-bottom: 10px;
}
.ktm {
	margin-top: 100px;
	align-items: flex-end;
}
.ktmm {
	margin-bottom: 15px;
}
.ktmm b {
	margin-bottom: 5px;
}
.ktmm span {
	padding-left: 55px;
}
.last, .last .al {
	margin-bottom: 0px;
}
#contactForm {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column: 1/10;
	gap:15px;
}
.lange {
	grid-column: 1 / span 2;
	width: 100%;
}
.cbx input {
	width: auto;
	margin-right: 15px;
}
.ktfb {
	display: flex;
	font-size: 16px;
	width: 100%;
	color: #333;
	background: white;
	background-color: #edf1f5;
	border-radius: 4px;
}
.send {
	background: transparent;
	border: none;
	color: #333;
	text-transform: uppercase;
	padding: 40px 20px 40px;
	cursor: pointer;
	border-radius: 4px;
	width: 100%;
	text-align: left;
}
.send:hover {
	color: #FFF;
}
.ktfb:after {
	border-radius: 4px;
	bottom: 0;
	content: "";
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	background: #194f85;
	transform: scaleY(0);
	transform-origin: top center;
	transition: transform .5s cubic-bezier(.4, 0, 0, 1);
	z-index: -1;
}
.ktfb:hover:after {
	transform: scaleY(1);
	transform-origin: bottom center;
}

.gal {
	gap: 5px;
	align-items: flex-end;
	margin: 100px 10px 10px 10px;
	overflow: hidden;
	opacity: .01;
	grid-template-columns: repeat(12, 1fr);
}

.gal img {
  	width: 100%;
  	height: auto;
}
.gal img.lang {
	margin-bottom: -50px;
	
}
.ktt {
	grid-column: 12/21;
}
/* generell */
.ab picture  {
    justify-content: center;
    align-content: center;
}
.kl {
	font-size: 12px;
}
.lst {
    padding: 40px 10px 0px 0px;
}
.lst .f {
    justify-content: flex-start;
}
.lst ul li {
	padding-left:55px;
	padding-bottom: 15px;
}
.lst ul li::before {
	position: absolute;
	left: 0;
	top: -5px;
    content: "✓";
    display: inline-block;
    width: 30px;
    height: 30px;
    font-size: 25px;
}
.cophm, .np {
	display: none;
}
.gn {
    max-width: 80%;
    padding: 150px 10%;
	box-sizing: border-box;
	word-break: break-word;
}
.gn h1 {
	font-family: 'im', sans-serif;
	letter-spacing: 2px;
}
.gn .at.f {
	justify-content: flex-start;
}
.gn .at.f span:nth-child(1) {
	width: 18%;
}
.gn h3 {
	line-height: 50px;
	font-weight: 500;
}
.dt {
	padding-left: 25px;
}
.slider {
	color: white;
	background-color: #0b2f52;
    position: fixed;
	display: none;
	align-items: center;
	justify-content: center;
    bottom: 0vw;
    left: 0;
    z-index: 5;
    height: 100%;
    width: 100%;
    transform: scale3d(1, 0, 1);
    transform-origin: 50% 100%;
    transition: transform 1s cubic-bezier(.77,0,.175,1);
}
.slider-main {
	color: white;
	letter-spacing: 4px;
	font-size: 12px;
	opacity: 0;
    transform: translate(0px, 100px);
	transition: opacity .5s ease, transform .5s ease;
}
.slider-main.up {
	opacity: 1;
    transform: translate(0px, 0px);
	transition-delay: 1s;
}
.slider-main.geladen {
	opacity: 0;
	transform: translate(0px, -100px);
	transition-delay: .5s;
}

/* footer */
footer {
    background: #194f85;
    color: #FFF;
    padding: 100px 5%;
    font-size: 15px;
	letter-spacing: 1px;
}
.imf {
	opacity: 0;
    transition: all 1s cubic-bezier(.77,0,.175,1);
	transition-delay: .5s;
}

.imf.show {
	opacity: 1;
}
.mf {
	margin-bottom: 100px;
	grid-column: span 5;
}
.mnf.f {
	justify-content: flex-start;
	gap:15px;
}
.imf a {
	color: #FFF;
	margin-bottom: 15px;
	font-size: 12px;
	letter-spacing: 1px;
}
.cop {
	justify-content: space-between;
	position: relative;
}
.imf a.stp {
    position: absolute;
    right: 0px;
    bottom: 0px;
    font-size: 25px;
}
/* Cookies */
#cookies {
	position: fixed;
	bottom: 50px;
	left: 50px;
	width: 40%;
	background-color: #1f232c;
	z-index: 3;
	padding: 50px;
	border-radius: 1em;
	color: #FFF;
	letter-spacing: 1px;
}
#cookies h1 {
	text-transform: uppercase;
	font-family: 'im', sans-serif;
	letter-spacing: 5px;
}
.coom {
	margin-top: 25px;
}
.cookies-button {
	display: block;
	cursor: pointer;
	color: #7BB1DE;
	margin: 0px 0;
	padding: 0px 0;
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 0.2vw;
}
.cookies-button:hover {
	color: #194f85;
}
.close-button {
	position: absolute;
	top: 10px;
	right: 15px;
	font-size: 30px;
	transform: rotate(45deg);
}

/* mobile */


@media only screen and (max-width: 768px) {
html, body {
	overflow: auto;
}

h1 {
    font-size: 25px;
}
h2 {
    font-size: 20px;
}
.f {
	flex-wrap: wrap;
	}
.g {
    display: block;
}
.kz, .kz.w {
    padding-left: 50px;
}	
.kz::before {
	height: 1px;
	top: 0.7em; 
}
.sb {
    font-size: 10px;
    margin-bottom: 10px;
}	
.hd.f {
	display: flex;
	padding: 0px 20px;
	background-color: #FFF;
	}

.bn {
	z-index: 2;
	}
.hm {
	position: relative;
	z-index: 5;
	display: flex;
	flex-direction: column;
    align-items: center;
    justify-content: center;
	height: 20px;
	width: 30px;
	animation: all 1s ease;
}
.hm.open span:first-child {
	transform: translateY(3px) rotate(45deg);
	}
.hm.open span:nth-child(2) {
	transform: translateY(-3px) rotate(-45deg);
	}
.hm span {
	height: 1px;
	width: 30px;
	background-color: #194f85;
	margin: 3px 0px;
	display: block;
	transition: all .2s ease;
	transform-origin: center;
}
.hm.open span {
	width: 20px;
	}

.mn ul {
	display: flex;
	gap:0px;
	justify-content: flex-start;
	flex-direction: column;
	background-color: #0b2f52;
	position: fixed;
	inset:0;
	height: 110vh;
	width:100vw;
	transform: translate3d(100vw, 0px, 0px);
	transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	mix-blend-mode: color-dodge;
	padding: 100px 20px;
	}

.mn ul.show {
	transform: translate3d(0px, 0px, 0px);
	transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	}
.mn ul li a {
	display: block;
	font-size: 15px;
	color: #FFF;
	margin: 5px 0;
	opacity: 0;
	transform: translate3d(0, 10px, 0px);
	}
.mn ul.show li a {
	opacity: 1;
  	transition: all 0.3s ease;
	transition-delay: .5s;
	transform: translate3d(0, 0px, 0px);
	}
.cophm {
	display: block;
	position: absolute;
	bottom: 70px;
	color: #FFF;
	font-size: 11px;
	}
/* startseite */	
.str {
	position: relative;
	height: 95vh;
	overflow: hidden;
	}
.strvm {
	top: 13%;
	left: 30%;
}
.strvs {
	z-index: -1;
}
.strb img {
	display: block;
}
.strvm img {
	width: 100%;
}
.grids {
	display: grid;
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    z-index: 0;
    grid-template-columns: 1fr 1fr 1fr;
    opacity: .5;
}
.strt .tit {
    grid-column: 1/13;
    max-width: 100vw;
    margin-top: 90vw;
    letter-spacing: 1px;
	font-size: 12px;
}

.strt h1 {
	font-family: 'im', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	line-height: 20px;
	letter-spacing: 2px;
	width: 100%;
}
.strt h1 span {
	display: inline-block;
	}
.wlk {
    padding: 0% 0px;
	background-color: #FFF;
	text-align: center;
}
.wlk article {
	padding: 50px 10px;
	background-color: #FFF;
	font-size: 10px;
	}
.wlk h1 {
	font-size: 20px;
	line-height: 20px;
	background-color: #edf1f5;
	padding: 50px 25px;
	}

/* praxis */
.upm {
	padding: 50px 20px 10px 20px;
}
.sba {
	display: none;
	}
.sm {
    font-size: 10px;
    letter-spacing: -.6px;
    text-align: center;
}
.oz {
	padding: 50px 50px;
	margin: 15px 0 0 0;
}
.ozm {
	padding: 10px 0;
	border-bottom: 1px solid #DDD;
}
.oz h3 {
	margin-bottom: 5px;
}
.ozm hr {
	display: none;
}

/* team */
.tm {
	padding: 0 20px;
}
.vsb .bd {
	height: auto;
}
.vsb img {
	width: 100%;
	height: auto;
}
.vs .vst {
	padding: 20px;
}

.mamk.bd {
    height: auto;
}
.np {
	display: flex;
	justify-content: flex-start;
	gap:15px;
	}
.np a {
	font-size: 25px;
}
/* patienteninfo */
.pi {
	padding: 100px 20px;
	margin: 10px 0;
}
.pi p, .pim .u {
	padding-left: 25px;
	}
.ind {
	left: 0;
	}
.pim {
    margin-top: 50px;
	box-sizing: border-box;
}
.pim hr.al.show {
	margin-left: 20px;
	width: calc(100% - 20px);
	}
/* leistungsspektrum */
.ls {
	padding: 0 20px;
}
.ls .ab {
    width: 100vw;
}
.lsh {
	margin-left: -20px;
	width: 100vw;
	}
.lsh img {
    width: 100vw;
}
.ls h2 {
	width: 100%;
	font-size: 25px;
	padding: 50px 0;
}
.lshdb {
	display: flex;
	flex-flow: column;
}
.lshdb .ab {
	height: 300px;
	width: 100%;
	}
.vsl img {
	margin-top: -150px;
	}
.kt {
	padding: 100px 20px;
}
.ls .sm {
	display: flex;
	}
/* anfahrt */
.af {
	padding: 50px 20px;
}
.anf, #map {
	height: 400px;
	}
.ol-zoom button {
    height: 30px;
    width: 40px;
}
.afk div:last-child {
	margin-top: 25px;
	}
/* kontakt */
.form-group {
    grid-column: 1 / span 2;
    width: 100%;
}
.ktt {
	margin-top: 50px;
	}
.ktmm span {
	padding-left: 60px;
}
.gal {
	display: grid;
	opacity: 1;
}
.lang {
    margin-bottom: 0px;
}
/* footer */
.mf {
    margin-bottom: 50px;
}
.mnf {
	display: flex;
	}
	

/* generell */
.kr {
	flex-wrap: nowrap;
    width: 100%;
    gap: 20px;
  	scroll-snap-type: x mandatory;
    overflow-x: scroll;
    scroll-behavior: smooth;
    list-style: none;
	height: auto;
}

.krm {
  	scroll-snap-align: start;
  	min-width: 90%;
  	gap: 15px;
  	overflow:hidden;
	height: auto;
	padding-bottom: 40px;
}
.kr::-webkit-scrollbar {
  display:none;
}
.bd {
	height: auto;
	}
.gal {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 5px;
    align-items: flex-end;
    margin: 50px 10px 10px 10px;
    overflow: hidden;
}
.gal img.lang {
    margin-bottom: -20px;
}
.gn {
    max-width: 100%;
    padding: 150px 20px;
    box-sizing: border-box;
}
.gn h1 {
	font-size: 6vw;
	letter-spacing: 0;
	word-break: break-all;
}
.slider-main {
	letter-spacing: 2px;
}
#cookies {
    bottom: 10px;
    left: 10px;
    width: 95%;
}	
	
}







